body {
	font-family: 'Dosis', sans-serif;
    font-family: "Noto Sans CJK TC", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", "serif";
    color: #404142;
    font-size: 16px;
	letter-spacing: 0.8px;
	background: url('../img/bk.jpg');
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}
h3 {
    font-size: 22px;
    font-weight: 700;
}
p {
    font-size: 15px;
    font-weight: 300;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	transition: all 0.3s;
     color: #404142;
}
a:hover {
    text-decoration: none;
     color: #404142;
}

 a:focus, a:active, a:visited {
    text-decoration: none;
     color: #404142;
}

/* Buttons override */
.btn {
	text-transform: uppercase;
    font-weight: 600;
     margin-bottom: 20px;
}
.btn-lg {
	padding: 15px 40px;
    font-size: 16px;
    line-height: none;
    border-radius: 4px;
}
.btn-red,.btn-red:visited,.btn-red:focus {
	background-color: #3aa1d5;
	color: #fff;
}

.btn-red:hover {
    background-color: #616b20;
    color: #fff;
}
.btn-yellow {
	background-color: #fcd93b;
	color: #2a2a2a;
	opacity: 0.8;
}
.btn-yellow:hover {
	opacity: 1;
}
.btn-yellow.disabled:hover,
.btn-yellow[disabled]:hover {
    opacity: 0.65;
}
.content-ct {
	text-align: center;
}

/* ------------------
	Navigation
------------------ */
.side-menu {
	position: fixed;
	right: 30px;
	top: 50%;
    transform: translateY(-73px);
    z-index: 99;
}
.side-menu ul li {
    text-align: right;
    margin: 10px 0;
}
.side-menu ul li a span {
	display: inline-block;
}
.side-menu ul li a span.menu-title {
	color: #fff;
    position: relative;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 12px;
    background-color: #3aa1d5;
    padding: 3px 10px;
    font-weight: 600;
    border-radius: 3px;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 0;
}
.side-menu ul li a:hover span.menu-title {
    opacity: 1;
}
.side-menu ul li a span.dot {
    position: relative;
    background-color: #3aa1d5;
    border-radius: 2em;
    height: 10px;
    width: 10px;
    -webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	transition: all 0.3s;
}
.side-menu ul li a:hover span.dot {
	transform: scale(1.8);
}


.hero-header {
	/*background: #016cc7;
	min-height: 600px;
	padding: 5em;*/

    background-color: #fff;
}
.hero-header h1 {
	margin: 1em 0 0 0;
}
.hero-header h4 {
	font-weight: normal;
	opacity: 0.6;
    letter-spacing: 1px;
    margin: 2em 0;
}
.hero-header .logo {
	max-width: 180px;
}
.hero-header .btn {
	margin-top: 3em;
}
.hero-header .rocket {
	max-width: 100%;
}
.me-row {
	padding: 30px 20px;
    /*padding: 30px 0;*/
}
.row-title {
	font-size: 32px;
	font-weight: 700;
    color:bddae6;
}
.feature {
	padding: 20px;
	margin-top: 30px;
}
.feature span {
	font-size: 5em;
    color: #016cc7;
}

.speaker .feature {
	width: 31.333333%;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	transition: all 0.3s;
  	margin-right: 20px;
  	/*border: 3px solid #f6f6f6;*/
    border-radius: 5px;
    background-color: #fff;
    min-height: 425px;
}
.speaker .feature:hover {
    box-shadow: 3px 3px 10px #ccc;
    transform: translateY(-10px);
}
.speaker-img {
	max-width: 50%;
    /*border: 4px solid #efefef;
    border-radius: 50%;*/
}
ul.speaker-social li {
	list-style: none;
	display: inline-block;
	margin: 10px 5px;
}
ul.speaker-social li a {
	font-size: 0.2em;
	padding: 0 10px;
}
ul.speaker-social li a:hover {
	text-decoration: none;
}
a span.ti-facebook {
	color: #3b5998;
}
a span.ti-twitter-alt {
	color: #4099ff;
}

.tickets {
	background-color: #fcd93b;
}
.tickets .price {
	font-size: 4em;
	color: #dd5138;
    font-weight: 100;
}
.tickets .price sup {
	font-size: 0.4em;
}


.nav-tabs {
    margin-top: 20px;
}
.schedule .media {
	margin-top: 4em;
}
.schedule .media-object {
	max-width: 100px;
}
.schedule .media-heading {
	font-weight: 600;
    border-bottom: 2px solid #efefef;
    padding-bottom: 10px;
}
.schedule .media-body h5 {
	text-transform: uppercase;
	font-weight: 600;
}


.footer {
    background-color: #2a2a2a;
    margin-top: 30px;
    color: #fff;
}
.footer p {
    margin-bottom: 0;
    font-size: 11px;
}
.footer-credit {
    padding: 20px;
}
ul.footer-menu {
    text-align: right;
}
ul.footer-menu li {
    display: inline-block;
}
ul.footer-menu li a {
    font-size: 12px;
    color: #fcd93b;
    padding-right: 20px;
}
ul.footer-menu li a:hover {
    color: #dd5138;
}


.contact {
    background-color: #3a3a3a;
    color: #fff;
    padding: 1em;
}
.contact h3 {
    margin-bottom: 30px;
}
.form-control {
    padding: 20px 15px;
    border: 3px solid #eee;
    background-color: #f9f9f9;
    box-shadow: none;
}
.help-block {
    font-size: 12px;
}
.form-control-feedback {
    top: 15px;
    right: 15px;
}

.animated {
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}


/**add**/


#bw_top{
    width:100%;
    padding: 10px 0  ;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;


}

.toplogo{
    text-align: left;
    float: left;
    border:0px solid #333;
    margin-left: 10px;
}

.w800_top{
    width:1170px;
    margin: 0 auto;
    border:0px solid #ccc;
    /*background-color: #fff;*/
    display: block;
    clear: both;

}

.top_topic{
    float: right;
    display: block;
    position: relative;
    top:0px;
    padding-right: 5px;
    color:#404142;

}

.top_topic a{

    margin: 5px 2px;
    padding: 5px;
    color:#222;

}

.top_topic a:hover{
    text-decoration: underline;

}

.login{
    background-color: #fff;

}



.register{
    background-color: #fff;

}


.topad_bg{
    background: url('../img/topad_bg.jpg') top center #fffafc repeat-x;
    background-color: #fffafc;
    border:0px solid #333;
    margin-top:50px;
}

.topad{
    margin:0 auto;
    text-align: center;
    margin-top:0px;


    position: relative;

}

.top_pc{
    display: block;

}

.top_mo{
    display: none;


}


/* ========================================
    Custom Media Queries
======================================== */

/* Mobile */

@media (max-width: 1279px){
    .w800_top{
        width: 970px;
    }

    .speaker .feature {
       min-height: 425px;
    }
}

@media (max-width: 1024px){
    .speaker .feature {
       min-height: 500px;
    }
}



@media (max-width: 768px){
    .w800_top{
        width: 750px;
    }
     .speaker .feature {
       min-height: 420px;
    }
}

@media (max-width: 767px) {
    .hero-header {
        padding: 2em 0 0 0;
        text-align: center;
        max-height: 550px;
    }
    .speaker .feature {
        width: 100%
    }
    .footer-credit {
        text-align: center;
        padding: 20px;
    }
    ul.footer-menu {
        text-align: center;
        margin-top: 30px;
    }

    /***add */
    .w800_top{
        width: 100%;
        min-width: 320px;
        margin: 0  auto;
        text-align: center;
    }
    .toplogo{
        text-align: center;
    }


    .top_pc{
        display:none;
    }
    .top_pc .topad_ad{
        height: 496px;
    }
    .topad_bg{
        background-image:none;
        margin-top: 0;
    }

    .top_mo{
        display: block;
    }

    .top_mo img{
        width: 100%;
    }

    .footer p {

        font-size: 9px;
    }
}


/* iPad Portrait */

@media (min-width: 768px) and (max-width: 991px) {
    .hero-header {
        padding: 3em 0 1em 0;
        text-align: center;
    }
    .speaker .feature {
        width: 49%;
        margin-right: 7px;
    }
    ul.footer-menu {
        margin-top: 0;
    }

    /***add */
    .w800_top{
        width: 100%;
        min-width: 320px;
        margin: 0  auto;
        text-align: center;
    }
    .toplogo{
        text-align: center;
    }


    .top_pc{
        display:none;
    }
    .top_pc .topad_ad{
        height: auto;
    }
    .topad_bg{
        background-image:none;
        margin-top: 0;
    }

    .top_mo{
        display: block;
    }

    .top_mo img{
        width: 100%;
    }
}


@media (min-width: 320px) and (max-width: 359px) {
    .toplogo{
        margin-left: 0;
    }
    .toplogo img{
        width: 80%;
    }

    h2{font-size: 28px;}


}

/* iPad Landscape */

@media (min-width: 992px) and (max-width: 1199px) {
    .speaker .feature {
        width: 49%;
        margin-right: 9px;
    }
}